Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#47647 - [gajim] 0.6.14 important security issue

Attached to Project: Arch Linux
Opened by Sardelli Tommaso (cippaciong) - Wednesday, 06 January 2016, 13:45 GMT
Last edited by Eric Belanger (Snowman) - Saturday, 09 January 2016, 03:45 GMT
Task Type Bug Report
Category Security
Status Closed
Assigned To Eric Belanger (Snowman)
Architecture All
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Hello, Gajim 0.6.14 has been flagged out-of-date on December 28th but has not been updated yet. The problem here is that the new version introduces a fix to a quite serious security issue as described here:
http://gultsch.de/gajim_roster_push_and_message_interception.html
This task depends upon

Closed by  Eric Belanger (Snowman)
Saturday, 09 January 2016, 03:45 GMT
Reason for closing:  Fixed
Additional comments about closing:  gajim-0.16.5-1
Comment by Remi Gacogne (rgacogne) - Wednesday, 06 January 2016, 13:47 GMT
For tracking purpose, this vulnerability is CVE-2015-8688.

Loading...